# CyberSource.TssV2PostEmvTags200ResponseEmvTagBreakdownList

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**tag** | **String** | Hexadecimal code of tag.  | [optional] 
**name** | **String** | Name of tag.  | [optional] 
**length** | **Number** | Tag length in bytes.  | [optional] 
**value** | **String** | Hexadecimal value contained in the tag, masked data is represented by an 'X'.  | [optional] 
**description** | **String** | Description of tag.  | [optional] 


